html {
  scroll-behavior: smooth; }

body {
  box-sizing: "border-box";
  margin: 0;
  padding: 0; }

#signup {
  background: #eed8bf;
  background: linear-gradient(180deg, #eed8bf 24%, #eacfac 82%);
  height: 100vh;
  overflow: hidden;
  position: relative; }

.img__coffee_background {
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 100vw; }

.signup__container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  padding: 2rem; }

.signup__container > .box {
  background-color: #FFFFFF;
  opacity: 0.3;
  width: 100%;
  height: 100%;
  position: absolute;
  left: -1%;
  top: 2%;
  z-index: -1;
  border-radius: 10px 10px; }

.form__title > p:nth-child(1) {
  font-size: 2.5rem;
  font-weight: bold;
  margin: 0; }

.form__title > p:nth-child(2) {
  font-size: 0.8rem; }

.form__label {
  font-size: 0.9rem;
  font-weight: 500;
  margin: 0; }

.form__inputs_container {
  display: flex;
  gap: 1rem; }

.btn__signup {
  background-color: #2a9d8f;
  border: none;
  color: #FFFFFF;
  font-weight: bold; }

.btn__gmail {
  border: none;
  color: #FFFFFF;
  margin-top: 0.5rem;
  font-weight: bold; }

.text__footer {
  font-size: 0.9rem; }

.text__login {
  color: #ffe8d6;
  text-decoration: none !important;
  transition: all 0.5s; }

.text__login:hover {
  color: #ddbea9; }

table {
  counter-reset: tableCount; }

.counterCell:before {
  content: counter(tableCount);
  counter-increment: tableCount; }

.login__container {
  width: 30%;
  position: absolute;
  top: 50%;
  left: 70%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%); }

.side__container {
  align-items: center;
  background-color: #eed8bf;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
  width: 40vw;
  padding: 3rem;
  position: absolute; }

.side__title {
  font-size: 4rem; }

.side__p {
  text-align: center; }

.login__createAccntOrForgotPass {
  display: flex;
  justify-content: space-around;
  margin: 1rem 0; }

.create__account, .forgot__pass {
  font-size: 0.9rem;
  color: #935b47;
  text-decoration: underline; }

.sidebar {
  height: 100%;
  width: 150px;
  position: fixed;
  z-index: 1 !important;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px; }

.sidebar a {
  padding: 6px 6px 4px 28px;
  text-decoration: none;
  font-size: 1rem;
  color: #818181;
  display: block;
  transition: 0.3s; }

.sidebar a:hover {
  color: #f1f1f1; }

#main {
  margin-left: 150px;
  background-color: #f3f4f8; }

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {
    padding-top: 15px; }

  .sidebar a {
    font-size: 18px; } }
.header__title {
  padding: 16px; }

.status__header {
  display: flex;
  justify-content: space-around; }

.status__content {
  background-color: #FFFFFF;
  border-radius: 20px 20px;
  padding: 2rem;
  position: relative;
  text-align: center;
  width: 20%;
  margin: 2rem 0; }

.number__status {
  font-weight: bold;
  font-size: 2.5rem;
  margin: 0; }

.title__status {
  font-size: 1.5rem;
  margin: 0.5rem 0 0 0;
  padding: 0.5rem 0;
  border-top: 2px solid #f3f4f8; }

#user {
  background-color: #FFFFFF; }

.user__container {
  padding: 16px; }

.icon__main {
  position: absolute;
  top: 0.5rem;
  left: 1rem;
  font-size: 5rem;
  color: #111;
  opacity: 0.2; }

.table__values {
  font-size: 0.9rem;
  margin: 0; }

.product__container {
  margin: 3rem; }

#product {
  padding: 1rem; }

.table__actions {
  display: flex;
  flex-direction: row; }

.update__container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%); }

.item__container {
  padding: 1rem;
  margin-bottom: 1rem; }

.item__container > .row > div > p {
  margin: 0.2rem 0;
  padding: 0.25rem 0; }

.item__properties {
  margin: 0.2rem auto;
  padding: 0.25rem 0;
  font-size: 0.9rem;
  font-weight: bold; }

.item__name, .item__price {
  border-bottom: 1px solid #c4c4c4;
  font-size: 1.5rem; }

.item__desc {
  margin: 0 !important; }

.update__form {
  width: 70%;
  margin: 2rem auto; }

.item__prodActive {
  padding: 2rem; }

.products__container {
  margin: 5rem 1rem; }

.coffee__img {
  width: 55%;
  height: auto;
  margin: 1rem;
  padding: 1rem;
  border-radius: 50%;
  background-color: #eed8bf; }

.prod__name {
  font-size: 1rem;
  margin: 0;
  font-weight: bold; }

.prod__price {
  font-size: 0.9rem; }

.sidebar_cart {
  height: 100%;
  /* 100% Full-height */
  width: 0;
  /* 0 width - change this with JavaScript */
  position: fixed;
  /* Stay in place */
  z-index: 2 !important;
  /* Stay on top */
  top: 0;
  right: 0;
  background-color: #111;
  /* Black*/
  overflow-x: hidden;
  /* Disable horizontal scroll */
  padding-top: 60px;
  /* Place content 60px from the top */
  transition: 0.5s;
  /* 0.5 second transition effect to slide in the sidebar */ }

/* The sidebar links */
.sidebar_cart a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s; }

/* When you mouse over the navigation links, change their color */
.sidebar_cart a:hover {
  color: #f1f1f1; }

/* Position and style the close button (top right corner) */
.sidebar_cart .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px; }

/* The button used to open the sidebar */
.openbtn {
  font-size: 28px;
  cursor: pointer;
  color: yellow;
  border: none; }

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#cart_main {
  transition: margin-left .5s;
  /* If you want a transition effect */
  padding: 20px; }

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar_cart {
    padding-top: 15px; }

  .sidebar_cart a {
    font-size: 18px; } }
.c__navbar {
  z-index: 1 !important;
  background-color: #e6ccb2 !important;
  border: none; }

.c__brand {
  z-index: 3 !important;
  color: #FFFFFF !important;
  font-weight: 500; }

.c__navbar-brand {
  color: #9c6644 !important;
  font-size: 1.5rem;
  font-weight: bold;
  font-family: 'Poppins', sans-serif; }

.dot {
  height: 38px;
  width: 38px;
  background-color: #9c6644;
  border-radius: 50%;
  display: inline-block; }

.badge {
  background-color: #d00000;
  border-radius: 50%;
  font-size: 0.8rem;
  margin-left: -12px;
  color: #FFFFFF; }

.fa-shopping-cart {
  color: #9c6644; }

.orders__menu {
  display: flex;
  flex-direction: column;
  padding: 1rem;
  justify-content: center;
  align-items: center;
  width: 100%; }

.order__item {
  margin-bottom: 0.5rem; }
  .order__item div {
    display: flex;
    justify-content: left;
    align-items: center; }
  .order__item p {
    font-size: 0.9rem;
    color: #c4c4c4;
    padding: 0 1rem;
    margin: auto auto; }

.orders__header {
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #c4c4c4;
  width: 100%; }
  .orders__header h4 {
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif; }

.Btnremove {
  margin: 0;
  color: #343a40; }

.product__Sold {
  background-color: #FFFFFF !important;
  padding: 2rem 5rem; }

.sold__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }

/*# sourceMappingURL=styles.css.map */
